Notizia Successiva
SeaMonkey 1.1.18

Un Worm all´assalto delle vecchie versioni di Wordpress

Naviga SWZ: Home Page » News
News del 06 Settembre 09 Autore: Gianplugged
Un Worm all´assalto delle vecchie versioni di Wordpress
Un worm particolarmente aggressivo sta seminando il panico nella blogosfera, tra tutti coloro che utilizzano Wordpress come software per la gesitione del loro blog.

Il problema NON riguarda i blog ospitati su Wordpress.com

Il Worm è in grado di attaccare tutte le release di Wordpress antecedenti alla 2.8.4 ed agisce creando un admin nascosto ed alterarando la struttura dei permalink.

Wordpress spiega nei dettagli la problematica qui.

L´unica soluzione è upgradare al più presto le vecchie versioni alla 2.8.4.

La procedura di upgrade è invece disponibile cliccando qui
1 - Commento/i sul Forum

Voto:

Categoria: Sicurezza

La Community di SWZone.it

La community con le risposte che cerchi ! Partecipa é gratis !
Iscrizione ForumIscriviti al Forum

Newsletter

Vuoi ricevere tutti gli aggiornamenti di SWZone direttamente via mail ?
Iscrizione NewsletterIscriviti alla Newsletter

News Collegate